.modal-tooltip {
  overflow: visible !important;
  position: relative;
  margin: 30px;
  width: auto;
  background: #333333;
  color: #f3f3f3;
  max-width: 320px;
  height: auto;
  text-align: center;
}

.modal-tooltip .tooltip-content {
  text-align: center;
}

.modal-tooltip .tooltip-content ul {
  padding: 0 15px;
}

.modal-tooltip .tooltip-content h4 {
  font-size: 16px;
  margin: 5px 0 10px 0;
}

.modal-tooltip .tooltip-content li {
  text-align: left;
  list-style: disc;
  font-size: 16px;
  margin: 10px 0;
}

.modal-tooltip .tooltip-content p {
  color: #f3f3f3;
  font-size: 16px;
  padding-bottom: 0;
  margin-bottom: 15px;
}

.modal-tooltip .tooltip-content p a {
  font-weight: bold;
}

.modal-tooltip .tooltip-content .btn-lib .ow-btn-default.ow-btn-fb,
.modal-tooltip .tooltip-content .btn-lib .ow-btn-primary.ow-btn-fb {
  background-color: #C30000;
}

.modal-tooltip .tooltip-content .btn-lib .ow-btn-default.ow-btn-fb:hover,
.modal-tooltip .tooltip-content .btn-lib .ow-btn-primary.ow-btn-fb:hover {
  background-color: #324d8e;
  color: #ffffff;
}

.modal-tooltip .tooltip-content .btn-lib .ow-btn-default .ow-btn-default,
.modal-tooltip .tooltip-content .btn-lib .ow-btn-primary .ow-btn-default {
  background-color: #C30000;
  color: #ffffff;
}

.modal-tooltip .tooltip-content .btn-lib .ow-btn-default .ow-btn-default:hover,
.modal-tooltip .tooltip-content .btn-lib .ow-btn-primary .ow-btn-default:hover {
  background-color: #000000;
  color: #ffffff;
}

.modal-tooltip .tooltip-content .btn-lib .ow-btn-default .ow-btn-primary,
.modal-tooltip .tooltip-content .btn-lib .ow-btn-primary .ow-btn-primary {
  background-color: #F1F1F1;
  color: #000000;
}

.modal-tooltip .tooltip-content .btn-lib .ow-btn-default .ow-btn-primary:hover,
.modal-tooltip .tooltip-content .btn-lib .ow-btn-primary .ow-btn-primary:hover {
  background-color: #000000;
  color: #ffffff;
}

.modal-tooltip .ow-btn-fb:hover {
  background-color: #324D8E !important;
}

.btn-blue {
  background-color: #334f8c;
  color: #fff;
  outline: 0;
  border: 0;
  padding: 12px 10px;
  border-radius: 6px;
  width: 100%;
  margin: 12px 0;
  font-size: 18px;
  cursor: pointer;
  font-family: 'Trade Gothic Bold Condensed';
}

.btn-lt {
  background-color: #fff;
  color: #292929;
  outline: 0;
  border: 0;
  padding: 12px 10px;
  border-radius: 6px;
  width: 100%;
  margin: 10px 0;
  font-size: 18px;
  cursor: pointer;
  font-family: 'Trade Gothic Bold Condensed';
}

.modal-tooltip .modal-tooltip-pointer {
  content: '';
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #333333;
  position: absolute;
  top: -15px;
  left: 131px;
}

.remove-cancel-action a {
  width: 100%;
  margin: 12px 0;
  padding: 12px 15px;
  font-family: 'Trade Gothic Bold Condensed';
}

.remove-cancel-action p {
  color: #F3F3F3;
}

.no-spam a {
  color: #ffffff !important;
  text-decoration: underline !important;
}

.signup-with-action p.fav {
  padding: 5px 30px;
}

.signup-with-action .no-spam {
  font-size: 16px !important;
}

.signup-with-action .ow-btn-fb {
  background-color: #324D8E;
  font-family: 'Trade Gothic Bold Condensed';
  padding: 12px 42px !important;
}

.signup-with-action .ow-btn-fb:hover {
  background-color: #C30000;
}

.signup-with-action a {
  width: 100%;
  margin: 12px 0;
}

.own-it-confirm {
  position: fixed;
  padding: 15px;
  top: 50%;
  left: 50%;
  z-index: 150;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
  width: 100%;
}

.own-it-confirm .modal-tooltip {
  max-width: 100%;
  margin: 0;
  padding: 30px 0px;
}

.own-it-confirm .modal-dialog {
  min-height: calc(100% - 3.5rem);
  display: flex;
  align-items: center;
  min-height: calc(100% - (0.5rem * 2));
}

.own-it-confirm .tooltip-confirm-action {
  margin: 0;
  align-items: center;
  justify-content: center;
  padding: 0 15px;
}

.own-it-confirm .tooltip-confirm-action .ow-btn-primary,
.own-it-confirm .tooltip-confirm-action .ow-btn-default {
  font-family: "Trade Gothic Bold Condensed";
  padding: 10px 20px;
  position: relative;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  cursor: pointer;
  border-radius: 4px;
  font-size: 20px;
  line-height: 29px;
  display: inline-block;
  min-height: auto;
  width: 44%;
  margin: 10px 15px;
}

@media (max-width: 767px) {
  .own-it-confirm .tooltip-confirm-action .ow-btn-primary,
  .own-it-confirm .tooltip-confirm-action .ow-btn-default {
    width: 100%;
  }
}

.own-it-confirm .modal-tooltip-pointer.popper__arrow {
  display: none;
}

.own-it-confirm .modal-header .close {
  color: #000;
}
